@import url(https://fonts.googleapis.com/css?family=Lato:700,400);

/*Body Fonts Tables*/    

body {
  background: #ecf4fa;
  color: #000;
font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight:400;
  line-height: 1.4;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead, .producthead, .heading2 > a {
font-family: 'Lato', sans-serif;
  color:#17428B;
  font-weight: 700;
  text-align: left;
  margin-top: 0;
  
}

h1, .pageheading {
  font-size: 34px;
}
h2 {
  font-size: 30px;
   white-space: normal;
}

h3, .head, .modboxhead, .producthead {
  font-size: 28px;
}
h4, .heading2 > a {
font-size:26px;
}
h5 {
font-size:22px;
}
h6 {
font-size:18px;
}

    
td, p, li, input, textarea, label {
font-family: 'Lato', sans-serif;
font-weight:400;
    font-size: 16px;
    color: #000;
    line-height: 1.4;
}
.lead {
  font-size: 20px;
  font-weight: 400;
}
a {
color: #17428B;
font-weight: 400;
}
a:hover, a:focus {
color: #17428B;
text-decoration: underline;
font-weight: 400;
}
#site-header-no-image{
 padding-bottom: 20px;
    padding-top: 20px;
    }
    #site-header-no-image > a {
  font-size: 30px;
}
 input {
  border: 1px solid #b1b1b1;
  height: 35px;
  margin-left: 10px;
  padding-left: 5px;
  padding-right: 5px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"],.btn, .customoutput.post_content.c_565560 div.content div.form form input.buttons{
  background: #17428b none repeat scroll 0 0;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  padding: 7px 15px;
  text-transform: uppercase;
display: inline-block;
  vertical-align: middle;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  border:none;
  box-shadow:none;
  height:auto;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover, .customoutput.post_content.c_565560 div.content div.form form input.buttons:hover{ 
background:#E0E0E0;
color:#17428b;
  }
 .btn.btn-link {
  padding: 0;
}
.btn-danger, .btn-default, .btn-info, .btn-primary, .btn-success, .btn-warning{
box-shadow:none;
}
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.page-content-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;
}
.container-fluid.fullheader-area{
padding-top: 20px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4d4d4d+0,000000+100 */
background: #4d4d4d; /* Old browsers */
background: -moz-linear-gradient(top,  #4d4d4d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4d4d4d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4d4d4d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4d4d4d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4d4d4d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    margin-bottom: -20px;
}
.masthead, section, #pre-page-content, #post-page-content {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
}
#pre-page-content, #post-page-content {
background:#fff;
padding: 15px;
}
.container.siteheader-container {
    background: #fff;
        padding-top: 15px;
}
.utility {
    text-align: right;
    padding-top: 8px;
}
#standardfooter{
 margin-bottom: 0;
    position: relative;
    top: -90px;
    }
#site-footer-container {
  height: 120px;
  padding-top: 10px;
}
    .container.site-utility-container{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e6e6e6+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */

}
.rightheader {
    text-align: right;
}
.btn-info {
    background: transparent;
    border: 0;
    box-shadow: none;
    color: #17428B;
    font-size: 22px;
}
.btn-info:focus, .btn-info:hover {
    background-color: transparent;
    background-position: 0 -15px;
    color: #17428B;
}
.btn-default {
    background: #1b457e;
    color: #fff;
    text-shadow: none;
    text-transform: uppercase;
    border-radius: 0;
    border: 0;
    font-size: 20px;
}
.btn-default:focus, .btn-default:hover{
color:#1b457e;
}
.leftheader > a > img.img-responsive{
position:relative;
z-index:10;
}
.container.main-content-container, .container-fluid.footer-area > .container {
    background: #fff;
}
.container-fluid.footer-area {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4d4d4d+0,000000+100 */
background: #4d4d4d; /* Old browsers */
background: -moz-linear-gradient(top,  #4d4d4d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4d4d4d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4d4d4d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4d4d4d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4d4d4d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
padding-bottom:20px;
}

.footerbuttons {
  margin-left: 90px;
  margin-right: -90px;
   z-index: 20;
}
/* Navigation */
.navbar-nav {
    float: right;
}
.navbar {
    background: #fff;
    border: 0 none;
    border-radius: 0;
    height: 60px;
    margin-bottom: 0;
    position: relative;
    top: -20px;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
    color: #17428B;
    font-size: 16px;
    padding: 6px 10px;
}
.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent;
    color: #000 ;
}
.active > a {
  color: #000;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background: transparent;
    color: #000;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-toggle .icon-bar{
background:#fff;
}

/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{
  width: 100%;
}
/* Slideshow */
.carousel-caption {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    bottom: 75px;
    height: auto;
    margin-left: 2%;
    margin-right: 2%;
    max-width: 100%;
    padding: 2%;
    text-align: left;
    left: 5%;
    right: 25%;
    text-shadow:none;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
    color: #17428B;
    font-size: 50px;
    font-style: italic;
    margin-bottom: 2%;
}
.carousel-caption p {
text-shadow:none;
font-size:18px;
}
.carousel-inner {
    border: 1px solid #000;
}
.carousel-control.right, .carousel-control.left{
background:transparent;
}
.carousel-indicators{
display:none;
}
.glyphicon{
    color: #17428b;
    }
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -55px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -55px;
}
/* Modules */
div.module.output div.head, .modboxhead {
  background-color: transparent;
  margin-bottom: 10px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,4d4d4d+100 */
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 0%, #4d4d4d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#4d4d4d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#4d4d4d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#4d4d4d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#4d4d4d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #000000 0%,#4d4d4d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#4d4d4d',GradientType=0 ); /* IE6-9 */
color: #fff;
    font-size: 20px;
    padding: 5px 15px;
    text-transform: uppercase;
  }
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.sidebar-module.sidebar-module-inset {
  margin-bottom: 20px;
}
/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}

.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  color: #17428B;
  display: block;
  font-size: 16px;
}
.date {
  display: block;
  font-size: 12px;
}
.mod-image {
  margin: 10px;
  padding: 0;
}
.page-content-container.news_container img {
    margin-bottom: 20px;
    margin-right: 20px;
    max-width: none;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  max-width: 150%;
}
.photo_image {
  box-shadow: 0 0 6px #757575;
  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
/* Testimonials */
.testimonials_name > b {
 color:#17428B;
  font-weight: 700;
  font-size: 18px;
}

.testimonials_author_name:before{
content:"by ";
  font-style: italic;
}
#post-page-content > table.modboxhead{
display:none;
}
.module.output.testimonials div.head,.module.output.testimonials div.foot span.ntiny a{
display:none;
}


.module.output.testimonials div.content div#testimonials_scroller div.contentDiv > table > tbody > tr:nth-child(3) > td:nth-child(1){
padding-top:20px;
padding-left:30px;
background-image:url("/resources/1754190.png");
background-repeat:no-repeat;
background-position:25px 0;
}
.module.output.testimonials div.content div#testimonials_scroller div.contentDiv > table > tbody > tr:nth-child(2) > td:nth-child(1){
background:#ECF4FA;
padding:15px;
height:78px;
vertical-align:top;
font-weight:600;
}
.module.output.testimonials div.content div#testimonials_scroller div.contentDiv > table > tbody > tr:nth-child(1) > td:nth-child(1){
display:none;
}
.module.output.testimonials div.content div#testimonials_scroller {
  height: 145px !important;
}
.module.output.testimonials.post_content {
  padding-left: 100px;
  padding-right: 100px;
}
#testimonials_scroller div.contentDiv table tbody tr td b em{
font-size:22px;
color:#17428B;
}

/* Store */

.product_details img {
  max-width: 85%;
}
.module.output.storetiger.search, .module.output.storetiger.search div.modboxcontent {
  border: 0 none;
}
.searchbox {
  border: 1px solid #000;
  height: 24px;
  padding-left: 5px;
  padding-right: 5px;
 width: 238px;
 margin-left:0;
}
.module.output.storetigerv2{
border:0;
}
#storenav li a {
  border: 0 none;
  color: #000;
  font-size: 14px;
  font-weight: 600;
  width: 100%;
}
#storenav li a.daddy {
  background: transparent none repeat scroll 0 0;
}
.store-dropdown.open .storednav {
    display: block;
}
.storednav {
    display: none;
}
.module.output.storetigerv2 {
  background: #ecf4fa none repeat scroll 0 0;
  border: 0 none;
  padding-bottom: 1px;
}
#storenav-collapse{
background:#ecf4fa;
}
div.content div.module.output.storetigerv2 div.form form table.module.output.storetiger.form tbody tr td input.button, .sidebar-module.sidebar-module-inset div.module.output.storetigerv2.right div.form form table.module.output.storetiger.form tbody tr td input.button {
  border: 0 none;
  height: auto;
  margin: 0;
  padding: 0;
  position: relative;
  top: 2px;
}
.storetigerv2.right div#storenav-collapse.storenav-collapse.collapse > a:nth-child(3) {
  display: none;
}

.col-md-9 div.page-content-container.plain_container table:nth-child(1) > tbody > tr:nth-child(1){
background-color: transparent;
  margin-bottom: 20px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,4d4d4d+100 */
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 0%, #4d4d4d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#4d4d4d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#4d4d4d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#4d4d4d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#4d4d4d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #000000 0%,#4d4d4d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#4d4d4d',GradientType=0 ); /* IE6-9 */
color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
    padding: 5px 15px;
    text-transform: uppercase;
    }
.c_565544 div.content div.module.output.storetigerv2 div.head{
display:none;
}
.c_565544 div.content div.module.output.storetigerv2{
background:#fff;
padding-bottom:0;
}
#storenav-collapse > ul {
  list-style: outside none none;
  padding-left: 0;
}
#storenav > li {
  padding-top: 7px;
  padding-bottom: 7px;
}
.show_all_featured {
  color: #fff;
  font-size: 12px;
}
.show_all_featured > a{
color:#fff;
}
.module.output.storetigerv2.centre div.content table.module.output.storetiger.list.quick_view tbody tr td table.product_details tbody tr td span.product_price{
display:none;
}
.module.output.storetiger.list.quick_view {
  width: 100%;
}
.module.output.storetiger.list.quick_view td {
  height: 152px !important;
  width: 25% !important;
}
.product_details img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.module.output.storetiger.list.quick_view tr:nth-child(2) > td:nth-child(1) {
  height: 60px !important;
  text-align: center;
  vertical-align: top;
}
.module.output.storetigerv2.centre {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #000;
}
.product_details a {
  color: #000;
  font-weight: 600;
}
.product_details a {
  font-size: 16px;
}
table.module.output.storetiger.product_categories tbody tr td h2{
display:none;
}
.module.output.storetiger.list.product_list img {
  margin-bottom: 10px;
  margin-right: 10px;
  margin-top: 10px;
  max-width: none;
}
.storetiger.list.sub_categories, .storetiger.list.sub_categories td, .storetiger.product_head tbody, .storetiger.product_head tbody td, .storetiger.product_prices .weight, .storetiger.product_prices .weight td, .storetiger.product_prices .delivery_price, .storetiger.product_prices .delivery_price td, .storetiger.product_prices .available_stock, .storetiger.product_prices .available_stock td, .product_variants .more_link, .product_variants .add_to_cart, .special_product {
    font-size: 14px;
}
ul.storenav.nav.navbar-nav li{
width:100%;
}
.storenav.nav.navbar-nav{
background:#ecf4fa;
}
/* RESPONSIVE CSS */
.navbar-toggle .icon-bar{
    background-color: #17428B;
    margin: auto;
}
.navbar-toggle{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}
.navbar-toggle:hover{
background:#fff !important;
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .container, .masthead, section, #pre-page-content, #post-page-content {
        width: 960px;
    }
    .navbar{
    top:0;
    }
    .carousel-caption h3{
    font-size:40px;
    }
    .carousel-caption{
    bottom:52px;
    }
    .searchbox{
    width: 186px;
    }
    #storenav > li {
  padding-bottom: 2px;
  padding-top: 2px;
}
.footerbuttons {
  margin-left: 10px;
  margin-right: -10px;
}
#standardfooter{
font-size:12px;
top: -108px;
}
.category {
  font-size: 12px;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
    .container, .masthead, section, #pre-page-content, #post-page-content {
        width: 736px;
    }
    .container.navbar-container{
    width:100%;
    }
    .navbar-nav {
    float: left;
}
.navbar{
top:0;
}
.btn.btn-link span.category{
left:4% !important;
width:92% !important;
}
.btn.btn-link {
  margin-bottom: 20px;
}
.searchbox{
 width: 682px;
 }
 #storenav{
 -webkit-columns: auto 3; /* Chrome, Safari, Opera */
    -moz-columns: auto 3; /* Firefox */
    columns: auto 3;
    }
.footerbuttons {
  margin-left: -90px;
  margin-right: 90px;
}
#standardfooter {
  font-size: 12px;
  margin-right: 380px;
  top: -109px;
}
.carousel-caption h3{
font-size:30px;
}
.carousel-caption{
bottom:30px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  margin-left: -35px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  margin-right: -35px;
}
.container-fluid.fullheader-area{
margin-bottom:0;
}
.c_565560 div.content div.form form input{
width:150px;
}
.product_details img {
  max-width: 85%;
}
}
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
    .container, .masthead, section, #pre-page-content, #post-page-content {
        width: 376px;
    }
 
    .module.output.form input[type='text'], .module.output.form select{
        width: 100%;
    }
    .module.output.form textarea{
        width: 100%;
    }
    .module.output.form select{
        width: 100%;
    }
         .siteheader-container div.row div.col-xs-6:nth-child(1){width:100%;}
.siteheader-container div.row div.col-xs-6:nth-child(2){width:100%;}
.navbar{
top:0;
}
.module.output.slideshow.pre_content{
display:none;
}
.rightheader {
  text-align: center;
}
.btn.btn-link {
  margin-bottom: 20px;
}
.module.output.storetiger.list.quick_view td {
  display: table;
  width: 100% !important;
}
.product_details {
  width: 100%;
}
.searchbox {
  width: 322px !important;
}
.module.output.testimonials.post_content {
  padding-left: 10px;
  padding-right: 10px;
}
.module.output.testimonials div.content div#testimonials_scroller {
  height: 190px !important;
}

input {
  margin-bottom: 10px;
  width: 96%;
}
.footerbuttons {
  margin-left: 0;
  margin-right: 0;
  margin-top: -25px;
  text-align: center;
  z-index: 20;
}
#site-footer-container div.clearfix div.col-sm-2 img{
display:none;
}
#standardfooter {
  margin-bottom: 0;
  position: relative;
  text-align: center;
  top: 0;
}
#site-footer-container {
  height: 246px;
}
.c_565544 div.content div.module.output.storetigerv2 div.form form table.module.output.storetiger.form tbody tr td input.button{
top:-2px;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
  background: none repeat scroll 0 0 #fff;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  text-align: center;
  top: 0;
  z-index: 21;
width:100%;
margin:0
}
.navbar-nav {
  float: none;
  margin: 0;
}
.navbar-nav > li > a {
  padding: 10px;
}
.utility {
  text-align: center;
}
 table.module.output.storetiger.product_details td {
  display: table;
  text-align: left;
}
.product_images {
  margin-bottom: 20px;
}
.product_details img {

  width: 80%;
}
.module.output.storetiger.list.quick_view tbody tr td table.product_details tbody tr td a img{
max-width:100%;
width:auto;
}
#storeEnquiryPanel.yui-module.yui-overlay.yui-panel{
width:100% !important;
overflow-y:scroll;
}
.sidebar-module.sidebar-module-inset div.module.output.storetigerv2.right div.form form table.module.output.storetiger.form tbody tr td input.button {
  top: -2px;
  width: auto;
}
.page-content-container.news_container img {
  margin-bottom: 10px;
  margin-right: 10px;
  width: 70px;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
    .container, .masthead, section, #pre-page-content, #post-page-content{
        width: 292px;
    }
    .module.output.form textarea{
        width: 90%;
    }
    .module.output.powerdata.form img{
        max-width: 80%;
    }
    .module.output.form input[type='text'], .module.output.form select{
        width: 90%;
    }
         .siteheader-container div.row div.col-xs-6:nth-child(1){width:100%;}
.siteheader-container div.row div.col-xs-6:nth-child(2){width:100%;}
.navbar{
top:0;
}
.module.output.slideshow.pre_content{
display:none;
}
.rightheader {
  text-align: center;
}
.btn.btn-link {
  margin-bottom: 20px;
}
.module.output.storetiger.list.quick_view td {
  display: table;

  width: 100% !important;
}
.product_details {
  width: 100%;
}
.searchbox {
  width: 237px !important;
}
.module.output.testimonials.post_content {
  padding-left: 10px;
  padding-right: 10px;
}
.module.output.testimonials div.content div#testimonials_scroller {
  height: 208px !important;
}
input {
  margin-bottom: 10px;
  width: 96%;
}
.footerbuttons {
  margin-left: 0;
  margin-right: 0;
  margin-top: -25px;
  text-align: center;
  z-index: 20;
}
#site-footer-container div.clearfix div.col-sm-2 img{
display:none;
}
#standardfooter {
  margin-bottom: 0;
  position: relative;
  text-align: center;
  top: 0;
}
#site-footer-container {
  height: 334px;
}
.c_565544 div.content div.module.output.storetigerv2 div.form form table.module.output.storetiger.form tbody tr td input.button{
top:-3px;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
  background: none repeat scroll 0 0 #fff;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  text-align: center;
  top: 0;
  z-index: 21;
width:100%;
margin:0
}
.navbar-nav {
  float: none;
  margin: 0;
}
.navbar-nav > li > a {
  padding: 10px;
}
.utility {
  text-align: center;
}
.category {
  font-size: 10px;
  left: 11% !important;
  width: 78% !important;
}
.customoutput.post_content.c_565560 {
  padding-bottom: 0;
}
 table.module.output.storetiger.product_details td {
  display: table;
  text-align: left;
}
.product_images {
  margin-bottom: 20px;
}
.product_details img {

  width: 80%;
}
.module.output.storetiger.list.quick_view tbody tr td table.product_details tbody tr td a img{
max-width:100%;
width:auto;
}
#storeEnquiryPanel.yui-module.yui-overlay.yui-panel{
width:100% !important;
overflow-y:scroll;
}
.sidebar-module.sidebar-module-inset div.module.output.storetigerv2.right div.form form table.module.output.storetiger.form tbody tr td input.button {
  top: -2px;
  width: auto;
}
.page-content-container.news_container img {
  margin-bottom: 10px;
  margin-right: 10px;
  width: 70px;
}
}
